@charset "utf-8";
/* CSS Document */

/* --------------------------------------
　リセット
--------------------------------------- */
 
* {margin:0px;padding:0px;}

#wrapper02 h1,#wrapper02 h2,#wrapper02 h3,#wrapper02 h4,#wrapper02 h5,#wrapper02 h6 {font-size:100%;text-decoration:none;}
#wrapper02 a {text-decoration:underline;overflow:hidden;}
#wrapper02 img {border:none;vertical-align:top;}
#wrapper02 li {list-style-type:none;}
hr {display:none;clear:both;}
br.clear {clear:both;}

.sp_hide{
	display: none;
}

/* --------------------------------------
　共通部分
--------------------------------------- */

/* ページ全体のテキスト色 */
html {color:#000000;}

/* ページ全体 */

#wrapper02  {
	text-align:center;
	font-size:12px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
	color:#666666;
	line-height:1.6em;
	background-color:#ffffff;
	background-repeat:repeat;  
	background-attachment:scroll;
}

/* ページ全体のリンク色 */
#wrapper02 a {color:#009900;text-decoration:none;}
#wrapper02 a:link {color:#009900;text-decoration:none;}
#wrapper02 a:visited {color:#009900;text-decoration:none;}
#wrapper02 a:hover {color:#009900;text-decoration:underline;}
#wrapper02 a:active {color:#009900;text-decoration:underline;}

/* ブログ名の色 */
#wrapper02 h1 a,#wrapper02 h1 a:link,#wrapper02 h1 a:visited {color:#000000;text-decoration:none;}
#wrapper02 h1 a:hover,#wrapper02 h1 a:active {color:#999999;text-decoration:none;}

/* サイドメニューのリンク色 */
#side a {color:#000000;text-decoration:underline;}
#side a:link {color:#000000;text-decoration:underline;}
#side a:visited {color:#999999;text-decoration:underline;}
#side a:hover {color:#333333;text-decoration:none;}
#side a:active {color:#333333;text-decoration:none;}

/* カレンダーのリンク色 */ 
.cell a,.call a:link,.call a:visited {color:#000000;text-decoration:underline;font-weight:bolder;}
.cell a:hover,.call a:active {color:#999999;text-decoration:none;}


/* ------------------------------------- 
 *	ページレイアウト
--------------------------------------- */
/* -------------------------------------

　■ページ全体の変更方法（初期は幅950に設定されています）
  ・A にページ全体の幅を指定する
  ・B + 40 = A になるように B の値を指定する
  ・C + D + 40 + 20 = A になるように C と D の値を指定する
  
  ※サイドメニューの幅は C　、記事の枠の幅は D の値を変更 
  ※余白(padding)の値を変えない場合の方法です
--------------------------------------- */

/*ページ全体の幅、レイアウトを中央揃え*/
#shadow {
	background-image: url(images/back-image.gif);
	background-repeat: no-repeat;
	height:395px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
}

#shadow2 {
	background-image: url(images/back-image2.gif);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
}

#wrapper02 {
	width: 95%; /* A */
	height: auto;
	margin:0px auto;
	padding:0 0 0 0;
	text-align:left;
	background-color:#fff;
	overflow: hidden;
}

/*コンテンツ枠（記事の枠＋サイドメニューの枠）*/
#content {
	margin:0px auto 0 auto;
	overflow: hidden;
}

/*　右側の幅（サイドメニューの枠）　*/
#side {
	display: none;
}

/*　左側の幅（記事の枠）*/
#main {
	width: 95%;
	margin: 0px auto;
	overflow: hidden;
}
 
/* --------------------------------------
　メイン
--------------------------------------- */

/* ブログ名 */
#wrapper02 h1 {font-size:20px;padding:25px 0 0 80px;}

/* ブログの説明文 */
#wrapper02 div#description {margin:10px 0 0 0;padding:0 0 0 30px;}

#wrapper02 .entry {margin:0 0 15px 0;}

/* ページタイトル右側 */

#jissyu-title{
	width:100%;
	margin: 25px auto;
}

#jissyu-title img{
	width:100%;
	height:auto;
}

#taiken-title {
	width:100%;
	margin: 25px auto;
}

#taiken-title img{
	width:100%;
	height:auto;
}

#syougakusei-title {
	width:100%;
	margin: 25px auto;
}

#syougakusei-title img{
	width:100%;
	height:auto;
}

/*カラム内吹き出し画像 調整*/

.entry .hukigashi_img img{
	width:100%;
	height:auto;
}

.title-text {
	position:absolute;
	font-size:14px;
	_font-size:14px;		/* for ie6 */
	color:#FFFFFF;
	line-height:120%;
	_line-height:140%;		/* for ie6 */	
	width:500px;
	top:135px;
	_top:130px;
	left:20px;
}

/*奨学生募集 職種別見出し*/
.midashi_type{
	color: #F3927A;/*文字色*/
  	border-top: solid 3px #F3927A;/*上線*/
  	border-bottom: solid 3px #F3927A;/*下線*/
	margin-bottom: 10px;
}

.midashi_type p{
	color: #F3927A;/*文字色*/
  	padding: 0.5em 0;/*上下の余白*/
	text-align: center;
	font-size: 20px;
	letter-spacing: 0.5em;
}

/*本文の背景*/
.bgi-honbun{
	background-image:url(images/bgi-honbun.gif);
	background-repeat:repeat-y;
	position: relative;
}

/* 次の記事・前の記事、ページ送り */
#entryNavi {margin:0 0 15px 0;}

#pager{padding:10px 0 20px;text-align:center;width:100%;}
#pager span{margin:0 3px;}

#pager span.current{
	background-color:#1e1e1e;
	padding:4px 7px;
	color:#fff;
	font-weight:bold;
}

#pager span a{
	background-color:#e4e4e4;
	color:#565656;
	padding:4px 7px;
	text-decoration:none;
}

#pager span a:hover,#pager span a:active {
	background-color:#333;
	color:#fff;
	text-decoration:none;
}

/* ページのタイトル */
#side h2 {
	font-size:14px;
	font-weight:bolder;
	margin-bottom:50px;
}

/* LOVEボタン */	
.entryLove {margin:5px 0;}

/* 記事本文 */
.entryBody {margin:15px 0 0 0;}

/* 記事の続き */
.entryMore {margin:10px 0 10px 0;}

/* 記事の情報 */
ul.entryState li {
    display:inline;
	border-left:1px solid #999999;
	padding-left:5px;
}

/* 関連する記事枠 */
#relatedEntry {border:1px #999999 solid;padding:20px;margin:20px 0 20px 0;}

	#relateTitle {
		margin:0 0 5px 0;
		font-size:14px;
		font-weight:bolder;
	}

/* コメント枠 */
#comment {border:1px #999999 solid;padding:20px;margin:20px 0 0 0;}

	#commentTitle {
		margin:0 0 5px 0;
		font-size:14px;
		font-weight:bolder;
	}
	
	#commentSendTitle {
		margin:20px 0 5px 0;
		font-size:14px;
		font-weight:bolder;
	}
	
	.commentBody {margin:5px 0;}
	
	ul.commentState {margin:0 0 15px 0;}
	
	ul.commentState li {
	    display:inline;
		border-left:1px solid #999999;
		padding-left:5px;
	}
	
	.commentSendForm {margin:0;}	
	.commentSendForm .input {width:250px;}
	.commentSendForm textarea {width:350px;margin:0 0 10px 0;}
	
	
/* トラックバック枠 */
#trackback {border:1px #999999 solid;padding:20px;margin:20px 0 0 0;}

	#trackbackURL {
		margin:0 0 5px 0;
		font-size:14px;
		font-weight:bolder;
	}
	
	#trackbackTitle {
		margin:20px 0 5px 0;
		font-size:14px;
		font-weight:bolder;
	}
		
	#trackback input {width:350px;}
	
	.trackbackName {margin:0;}
	.trackbackBody {margin:5px 0;}
	
	ul.trackbackState {margin:0 0 15px 0;}
	
	ul.trackbackState li {
	    display:inline;
		border-left:1px solid #999999;
		padding-left:5px;
	}

/* プロフィールのページ */
#profile{margin:0;}

	#profileTitle {font-size:14px;font-weight:bolder;}
	#profileName {margin:15px 0 0 0;}
	#profileBody {margin:5px 0;}
	
/* このページの先頭へ */	
.pageTop {
	margin:20px 0 0 0;
	text-align:right;
	position: inherit;
}

.table1 {
	border-top-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.table1 td {
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

.m-b20{
	margin-bottom:20px;
}

.midasi4 {
	font-size: 20px;
	color: #00CC00;
	margin-bottom:20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #00CC00;
	padding-top: 5px;
	padding-bottom: 5px;
}

.h4-b-b{
	display:block;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #00CC00;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	line-height:120%;
	font-size: 17px;
}

.h4-b-b span{
	font-size: 23px;
	color: green;
}

.midasi5 {
	font-size: 16px;
	color: #00CC00;
	margin-bottom:20px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #00CC00;
	padding-left: 10px;
}

.for-form-box{
	width:250px;
	margin:20px auto;
}

.taiken-time{
	color: #333333;
	width: 50px;
	float:left;
	text-align:right;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}

.taiken-naiyou{
	margin-left: 50px;
	padding-left:20px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}

.taiken-time2 {
	color: #333333;
	width: 50px;
	float:left;
	text-align:right;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

.taiken-naiyou2 {
	margin-left: 50px;
	padding-left:20px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}


/*実習 コンテンツ内調整*/

table.yohaku, .yohaku tbody, .yohaku tr, .yohaku th, .yohaku td {
display: block;
}

table.yohaku{
	width: 90%;
	margin: 0px auto;
	overflow: hidden;
}

/*本文中のtableの余白*/
.yohaku td{
	padding: 10px 0px;
}

.yohaku-left-20 {
	margin-left:20px;
}

.nobosyu {
	font-size: 18px;
	color: #0066FF;
	border-right-width: 10px;
	border-left-width: 10px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #0066FF;
	border-left-color: #0066FF;	
	text-align:center;
	margin:0 20px 20px 20px;	

}

/* 地図 */
.map {
	width: 100%;
	height: auto;
	margin:0 auto;
	text-align:center;
}

.list-style1 {
	margin:0 0 5px 10px;
	padding-left: 10px;
	background: url(images/list-mark1.gif) no-repeat 0px 6px;
	text-indent:0px;
	list-style:none;
	list-style-position:outside;
}

.ul-bottom20 {
	margin-bottom:20px;
}

.ul-t-20b20 {
	margin:-20px 0 20px 0;
}

.hisu {
	font-size: 10px;
	color: #FF0000;
}

/* 各種フォーム */

table.form-table, .form-table tr, .form-table th, .form-table td{
    width: 100%;
	display: inline-block;
}
	
.form-table{
	width: 100%;
	margin: 0px auto;
	overflow: hidden;
}

ul li.msg{
    width: 100%;
    margin: 10px auto;
    overflow: hidden;
}

.form-table th{
	width: 95%;
	background-color: #F0FFF0;
	padding: 20px 10px;
}

.form-table td {
	width: 95%;
	background-color: #FAFAFA;
	padding: 20px 10px;
	border-bottom: 1px #A9A9A9 solid;
}

.form-table td p{
	padding: 5px 0px;
}

.form-table td .btn_search{
	width: auto;
    margin-left: 0.5em;
    padding: 10px 20px;
}

.form-table td input, .form-table td textarea{
	border: 1px #A9A9A9 solid;
	padding: 10px 0px;
	font-size: 15px;
}

.form-table td input.size100{
	width: 100%;
}

.form-table td input.size70{
	width: 70%;
}

.form-table td input.size25{
	width: 25%;
}

.form-table td input.size25_radiotxt{
	width: 25% !important;
	border: 1px #A9A9A9 solid !important;
	position:inherit !important;
    line-height: 100% !important;
    height: auto !important;
    top: 0 !important;
	margin-left: 1em;
}

.form-table td textarea.areasize{
	width: 100%;
	height: 150px;
}

.form-table td.checkbox input{
	border: 1px #A9A9A9 solid;
	position: relative;
    border: 1px solid #575757;
    box-sizing: border-box;
    line-height: 28px;
    width: 20px;
    height: 20px;
    display: inline;
    top: 0.5em;
	margin-right: 0.5em;
}

.form-table td.selectlist {
	overflow: hidden;
	width: 100%;
	margin: 2em auto;
	text-align: center;
}

.form-table select.selectlist {
	width: 95%;
    border: 1px #A9A9A9 solid;
    padding: 10px 0px;
    background-color: #fff;
}

.form-table select.selectday {
	width: 40%;
    border: 1px #A9A9A9 solid;
    padding: 10px 0px;
    background-color: #fff;
}

.btn_submit_wrap{
	width: 100%;
	margin: 0px auto;
	overflow: hidden;
}

.btn_submit_wrap .btn_submit{
	width: 80%;
	padding: 20px;
	font-size: 16px;
    border: 1px solid #575757;
}

/*入力画面のみ送信ボタンの位置を調整*/
.btnmargin{
    margin-top: 90px;
}

.btn input{
    width: 100%;
    margin: 20px auto 10px auto;
    overflow: hidden;
}

.btn input{
    width: 100%;
    padding: 25px 0;
}

/*リキャプチャー位置調整*/
.entry{
    position: relative;
}
.g-recaptcha{
    position: absolute;
    bottom: 230px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

/* --------------------------------------
　記事の装飾
--------------------------------------- */


/* 引用 */
#main blockquote {
	padding:10px;
	margin:10px;
}

/* 画像 */
#main .pict {border:1px #000000 solid;padding:3px;}

/* リスト */
div.entryBody li,div.entryMore li {
	/*margin:0 0 0 15px;*/
	margin:0px;
}

/* リスト横並び */
.list-yoko {
	float:left;
}

/*毎月第２土曜日*/
.d2sat{
	margin:0px 0 0px 0px;
	padding-left: 20px;
	background: url(images/t-arrow.gif) no-repeat 0px 0px;
	text-indent:0px;
	list-style:none;
	list-style-position:outside;
	font-size:16px;
	font-weight: bold;
}

/*高校生医師体験の写真の配置*/

.taiken2 {
	background-image:url(images/t-photo3.png);
	background-repeat:no-repeat;
	background-position:right 140px;
	background-size: 50%;
}

table.taiken2, .taiken2 tbody, .taiken2 tr, .taiken2 th, .taiken2 td {
display: block;
}

table.taiken2{
	width: 90%;
	margin: 0px auto;
	overflow: hidden;
}

/*本文中のtableの余白*/
.taiken2 td{
	padding: 10px 0px;
}

/*２枚目*/
.taiken3{
	background-image:url(images/t-photo4.png);
	background-size: 50%;
	background-repeat:no-repeat;
	background-position:right 620px;
}

.t-image2 {
	padding: 10px 0px 10px 0px;
}

/*奨学生のイラスト配置*/
.s-image3 {
	padding-top:20px;
}

/*奨学生 コースの表をHTMLに変更*/
dl.cource_table{
	width: 200px;
	background-color: #fff;
	border: 2px solid gray;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

dl.cource_table dt{
	padding: 10px 20px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	color: #000;
}

dl.cource_table dt span{
	color: #C7801E;
}

/**/

table.cource_table2{
	width: 100%;
	background-color: #fff;
	border: 1px solid gray;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

table.cource_table2 tr:first-of-type{
	background: #d1eafd;
}

table.cource_table2 tr:nth-of-type(2){
	background: #ffe6e6;
}
table.cource_table2 tr:nth-of-type(3){
	background: #dfffe5;
}

table.cource_table2 tbody{
    display: table-row-group;
}
table.cource_table2 tr{
	display: table-row;
}
table.cource_table2 th{
	border-bottom: 1px solid gray;
	padding: 10px;
	    display: table-cell;
	border-right: 1px solid gray;
}


table.cource_table2 td{
	border-bottom: 1px solid gray;
	padding: 10px;
	display: table-cell;
	border-right: 1px solid gray;
}

table.cource_table2 td.last{
	border-bottom: 0px solid gray;
}

dl.cource_table2 dt span{
	color: #C7801E;
}


/*病院実習の実習案内*/

table.jissyu2, .jissyu2 tbody, .jissyu2 tr, .jissyu2 th, .jissyu2 td {
display: block;
}

table.jissyu2{
	width: 90%;
	margin: 0px auto;
	overflow: hidden;
}

.jissyu2 {
	background-image:url(images/j-image.gif);
	background-repeat:no-repeat;
	background-position:400px 60px;
}

.jissyu2 td{
	padding: 10px 0px;
}

.annai-middle{
	background-image:url(images/j-jissyuannai-middle.gif);
	background-repeat:repeat-y;
}

/*実習案内*/

.annai_table{
	width: 90%;
	margin: 20px auto 0px auto;
	overflow: hidden;
	background-color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 2px dotted #FFAB00;
}

.jissyu_annai{
	position: absolute;
	left: 18px;
}


/*実習案内のリスト*/

.annai-list{
	font-size:15px;
	margin:0px 0 0px 0px;
	padding-left: 20px;
	background: url(images/j-arrow.gif) no-repeat 0px 0px;
	text-indent:0px;
	list-style:none;
	list-style-position:outside;
	font-weight: bold;
}

.jissyu-table{
	width: 95%;
	margin: 20px auto 15px auto;
	overflow: hidden;
}

.jissyu-table td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 1px;
	margin:0;
	padding:10px 0;
}

.jissyu-table ul {
	margin-left:0px;
}

.p-0-50{
	padding: 0px;
}

/*実習等のカラム末尾に掲載している写真画像 調整*/

.block_bottom_images{
	
}

.block_bottom_images img{
	width: 100%;
	height: auto;
}


/* --------------------------------------
　ヘッダー右側
--------------------------------------- */
#header-right li {
	width:119px;
	height:42px;
	margin-right:5px;
	background-image:url(images/tagu-image.gif);
	background-repeat:no-repeat;
	float:left;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align:center;
	padding-top:10px;
	}



/* --------------------------------------
　サイドメニュー
--------------------------------------- */

/* サイドメニューのタイトル */
h3 {
	margin:0 0 5px 0;
}

/* サイドタイトル */
#side-title {
	width:200px;
	height:25px;
	background-image:url(images/back-side-title.gif);
	background-repeat:no-repeat;
	text-align:center;
	margin:0 0 5px 0;
	padding-top:5px;
	font-size:14px;
}

/* サイドメニュー */
#wrapper02 > #side-menu {
	width:200px;
	height:25px;
	background-image:url(images/back-side-title.gif);
	background-repeat:no-repeat;
	text-align:center;
	margin:0 0 5px 0;
	padding-top:5px;
	font-size:14px;
}

.sub_menu li{
	background-color: #F3927A;
	margin-bottom: 5px;
}

.sub_menu li a{
	display: block;
	text-decoration: none !important;
	color: #fff !important;
	font-size: 16px;
	padding: 10px 5px;
	letter-spacing: 10px;
}

/* サイドメニューの内容 */
.sideContents {margin:0 0 20px 0;}

#h3-jissyu a {
	display:block;
	width:200px;
	height:50px;
	background-image:url(images/jissyu1.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
}

#h3-jissyu a:hover {
	display:block;
	width:200px;
	height:50px;
	background-image:url(images/jissyu2.gif);
	background-repeat:no-repeat;
}

#h3-taiken a {
	display:block;
	width:200px;
	height:50px;
	background-image:url(images/taiken1.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
}

#h3-taiken a:hover {
	display:block;
	width:200px;
	height:50px;
	background-image:url(images/taiken2.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
}

#h3-syougakusei a {
	display:block;
	width:200px;
	height:50px;
	background-image:url(images/syougakusei1.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
}

#h3-syougakusei a:hover {
	display:block;
	width:200px;
	height:50px;
	background-image:url(images/syougakusei2.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
}

/* カレンダーの１マス幅 */
.cell {width:27px;}


/* ----------------------------------------
 FAQ
---------------------------------------- */

.faq_onecol{
	width: 100%;
	overflow: hidden;
	margin-bottom: 15px;
}

.faq_onecol .balloon1 {
	width: 100%;
	background-color: #EBE9AE;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.faq_onecol .balloon1 p {
	padding: 15px;
	font-size: 17px;
	font-weight: bold;
	color: #390;
	        text-indent: -37px;
    padding-left: 56px;
}

.faq_onecol .balloon1 p span{
	margin-right: 0.5em;
}

.faq_onecol .balloon2 {
	width: 100%;
	background-color: #EEEA56;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	display: inline-block;
	margin: 1.5em 0;
	min-width: 120px;
	max-width: 100%;
	color: #555;
	font-size: 16px;
}

.faq_onecol .balloon2:before {
	content: "";
	position: absolute;
	top: -30px;
	left: 12%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-bottom: 15px solid #EEEA56;
}

.faq_onecol .balloon2 p {
	font-size: 12px;
	padding: 20px 20px 20px 10px;
	overflow: hidden;
}

.faq_onecol .balloon2 div{
	padding: 20px 10px 20px 20px;
	float: left;
	overflow: hidden;
}
